@echo off
setlocal enabledelayedexpansion
echo.
set cds=%~dp0
set cpf=%~d0
set cpdpath=%~p0
echo.
NET stop XfcloudApache
set service_name=XfcloudMysql56
NET stop %service_name%
net stop xfcloudredis
cmd /k echo.